Subject: RE: Issue #788: Section 3 - Which functions should be done "in-ho use" , ...

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 26 Jan 2005 14:35:46 +0100

Rob my co-editor even improved the text somehwat for better
readability and clarity.So it now is:

   The IAOC determines what IETF administrative functions are to be
   performed, and how or where they should be performed (whether
   internally within the IASA or by outside organizations), so as to
   maintain an optimal balance of functional performance and cost of
   each such function.  The IAOC should document all such decisions, and
   the justification for them, for review by the community.  Each
   function should be reviewed on a regular basis, using the assumption
   that, absent such justification, the function is either unnecessary
   or, if necessary, it is overstaffed, rather than using an assumption
   that anything which has been done in the past is still necessary;
   each function should be adjusted as needed given the result of this
   review.

   The IAD is responsible for negotiating and maintaining contracts or
   equivalent instruments with outside organizations, as well as
   providing any coordination necessary to make sure the IETF
   administrative support functions are covered properly.  All
   functions, whether contracted to outside organizations or performed
   internally within the IASA, must be clearly specified and documented
   with well-defined deliverables, service level agreements, and
   transparent accounting for the cost of such functions.

Bert
> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]]
> Sent: Wednesday, January 26, 2005 11:25
> To: Wijnen, Bert (Bert)
> Cc: John C Klensin; Rob Austein; [email-masked]
> Subject: Re: Issue #788: Section 3 - Which functions should be done
> "in-house" , ...
> 
> 
> Wijnen, Bert (Bert) wrote:
> > I now have this text:
> > 
> >            <t>
> >                The IAOC is expected to determine what IETF
> >                administrative functions are to be 
> performed, and how or
> >                where they should be performed (e.g., 
> internally to the
> >                IASA or by outside organizations), so as to 
> maintain an
> >                optimal balance of functional performance and cost of
> >                each such function.
> >                The IAOC should document all such decisions, and the
> >                justification for them, for review by the 
> community. Each
> >                function should be reviewed on a regular 
> basis, using the
> >                assumption that the function is unnecessary 
> and that, if
> >                necessary, it is overstaffed, rather than an 
> assumption
> >                that anything that has been done is necessary, and
> >                adjusted as needed.
> >            </t>
> >            <t>
> >                The IAD is responsible for negotiating and 
> maintaining
> >                contracts (or equivalent instruments) with outside
> >                organizations as well as providing
> >                any coordination necessary to make sure the IETF
> >                administrative support functions are covered 
> properly.
> >                All functions (those contracted to outside 
> organizations
> >                as well as those performed internally in the IASA)
> >                must be clearly specified and documented with
> >                well-defined deliverables, service level agreements,
> >                and transparent accounting for the cost of 
> such functions.
> >            </t>
> > 
> > The first para is as proposed by John Klensin, the 2nd para has
> > been adjusted to use same terminology as first para.
> > 
> > It is in my edit buffer now.
> > 
> > Is that acceptable to everyone?
> 
> It is for me.
> 
>     Brian
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf